xmlgraphics-fop-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Christian Geisert <christian.geis...@isu-gmbh.de>
Subject Problem with building docs - which Forrest version?
Date Tue, 22 Apr 2003 22:17:40 GMT
Hi,

I just tried to build the docs and got a validation error (content of
element type "li" must match ... and I remembered something about a dtd
change).
Ok, no problem my Forrest version (0.3) is bit outdated so I'll just get
the latest CVS ... Doh error in validate-sitemap (the reason for this
is probably the cocoon update in forrest).

No big deal to fix either of these errors but I'd like first to discuss
which Forrest version we should use. Latest release or latest CVS?

Christian



---------------------------------------------------------------------
To unsubscribe, e-mail: fop-dev-unsubscribe@xml.apache.org
For additional commands, email: fop-dev-help@xml.apache.org


Mime
View raw message